@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Noto+Sans+JP:wght@100;300;400;500;600&family=Noto+Serif+JP:wght@500&display=swap');

/* ---------- common ---------- */
*{
  box-sizing: border-box;
}
html{
  font-family: "Noto Sans JP",sans-serif;
  font-size:1rem;
  overflow-x:hidden;
  scroll-behavior: smooth;
}
img{
  display: block;
  max-width: 100%;
  height: auto;
}
a{
  color: #0084d2;
}
.br_sp{
  display: none;
}
.br_pc{
  display: block;
}
:target{
  scroll-margin-top:120px;
}
/* ---------- header ---------- */
.hbg_menu{
  display: none;
}
header{
  position: fixed;
  width: 100%;
  top: 0;
  background: linear-gradient(to bottom,rgba(255,255,255,1),rgba(255,255,255,0));
  z-index:999;
}
.header_inner{
  display: flex;
  justify-content: space-between;
}
.header_logo{
  margin: 22px 0 0 22px;
  font-size:44px;
  letter-spacing: 4px;
}
.header_logo>a{
  text-decoration: none;
  color:#000;
}
.header_logo>a>span{
  display: block;
  font-size:14px;
  letter-spacing: 2.95px;
  margin: 4px 0 0;
}
.gnav{
  display:flex;
  list-style:none;
  padding:0;
  margin:0;
}
.gnav_txt{
  display: block;
  text-decoration: none;
  color:#000;
  margin:42px 0 0;
  font-weight: 600;
  font-size: 18px;
  position: relative;
}
.gnav_txt::before,
.footer_nav li::before{
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #fff;
  border: 3px solid #0084d2;
  border-radius: 50%;
  position:absolute;
  top:50%;
  left:-21px;
  translate:0 -5px;
}
.gnav li:not(:last-of-type) .gnav_txt{
  margin-right:50px;
}
.gnav li:nth-of-type(4) .gnav_txt{ 
  margin-right:36px;
}
.gnav_contact{
  display:block;
  background:#0084d2;
  padding:46px 45px 53px;
  border-radius: 0 0 0 30px;
  color:#fff;
  text-decoration: none;
}
.gnav_contact>img{
  margin:0 auto 24px;
}


/* ---------- mv ---------- */
.mv{
  display:grid;
  grid-template-columns: 1fr 1fr;
}
.mv_left{
  padding:34% 5% 0 12%;
}
.mv_left_title{
  font-size: 3.9vw;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
  margin: 0 0 49px;
}
.mv_left_txt_1{
  margin:32px 0;
}
.mv_left_txt_1{
  font-size:1.706vw;
  line-height: 1.4;
}
.mv_left_txt_2{
  font-size:1.706vw;
  line-height: 1.4;
}
.mv_left_txt_2 > span{
  display:block;
  width:fit-content;
  margin: 32px auto;
  font-size:2.4vw;
  line-height: 1.17;
}
.mv_left_txt_3{
  font-size:1.385vw;
  line-height: 1.5;
  margin:32px 0 0;
}
.mv_right{
  position:relative;
}
.mv_right>p{
  margin:0;
}
.mv_img_01{
  position: relative;
  z-index: 1;
}
.mv_img_02{
  position:absolute;
  top:0;
  left:0;
  opacity:0;
  animation: slide 4.5s ease-in-out infinite;
  z-index:2;
}
.mv_right::before{
  content: "";
  display: block;
  width: 72%;
  height: 100%;
  border-radius: 50%;
  background: #0084d2;
  filter: blur(80px);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.mv_right::after {
  content: "Itabashi Real Estate";
  color: #0084d2;
  font-weight: 100;
  font-size: 8vw;
  mix-blend-mode: multiply;
  position: absolute;
  left: -1.93em;
  bottom: -0.28em;
  white-space: nowrap;
  z-index: 3;
}

/* ---------- content ---------- */
/* ----- common ----- */
.content{
  width:90%;
  max-width:1000px;
  margin:0 auto;
}
.section_ttl{
  font-size: 46px;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
  margin:0 0 19px;
  position: relative;
}
.section_ttl::after{
  content: "";
  display: block;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  filter: blur(80px);
  background: #0084d2;
  position: absolute;
  top: 0;
  left: -2em;
  z-index: -1;
}
.section_ttl::before{
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background: #fff;
  border: 6px solid #0084d2;
  border-radius: 50%;
  margin:0 14px 0 0;
  translate: 0 -6px;
}
.gray_bg{
  background: #f7f7f7;
  border-radius: 0 20px 0 20px;
}
/*----- question ----- */
.question{
  margin:126px 0;
}
.question_ttl{
  font-size:33px;
  font-family: "Noto Serif JP",serif;
  font-weight:500;
  margin:0 0 49px;
  position: relative;
}
.question_ttl::before{
  content: "";
  display: block;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  filter: blur(80px);
  background: #0084d2;
  position: absolute;
  top: 0;
  left: -2em;
}
.question_2column{
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.question_2column>section:not(:last-of-type){
  margin-bottom:56px;
}
.question_2column_img{
  margin:0;
  max-width:400px;
}
.question_2column_ttl{
  font-family: "Noto Serif JP",serif;
  font-size:30px;
  font-weight: 500;
  margin:16px 0;
}
.question_2column_dtl{
  max-width: 400px;
  font-size: 19px;
  line-height: 1.4;
  margin:16px 0 0;
}
/* ----- school ----- */
.school{
  margin:126px 0 180px
}
.scool_lead_txt{
  font-size: 19px;
  font-weight: 500;
  margin:16px 0 50px;
}
.scool_txt{
  font-weight: 500;
  margin:50px 0 27px;
  line-height:1.625;
}
.shcool_img_4column{
  display: flex;
  gap: 25px;
  margin:27px 0 100px;
}
.shcool_img_4column>p{
  margin:0;
}
.school_2column{
  display:grid;
  grid-template-areas:"ttl img"
                      "dtl img";
  grid-template-rows:100px auto;
  grid-template-columns: 1fr 1fr;
  margin:0 0 40px;
}
.school_2column_ttl{
  grid-area:ttl;
  font-size: 28px;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
  line-height:1.3;
  margin:0;
  display: flex;
  gap:18px;
  align-items: center;
}
.school_2column_ttl>span{
  color: #0084d2;
  font-size:56px;
  display: inline-block;
}
.school_2column_ttl>sup{
  font-size: 32px;
  translate: -18px 14px;
}
.school_2column_dtl{
  grid-area:dtl;
}
.school_2column_img{
  grid-area:img;
  padding:7% 0 0 50px;
}
.school_2column_img>p{
  margin:0;
}
.school_2column_dtl{
  line-height:1.625;
  font-weight: 500;
}
.school_2column_dtl>p{
  margin:0;
}
.school_2column_dtl>p+p{
  margin:1.5em 0 0;
}
.school_2column.school_02 {
  grid-template-columns: 1fr;
  grid-template-areas:"ttl"
                      "dtl"
                      "outline";
  grid-template-rows: auto;
}
.school_02_outline{
  grid-area: outline;
}
.school_02 .school_2column_dtl{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap:65px;
}
.school_02 h4{
  font-family: "Noto Serif JP",serif;
  font-size: 22px;
  font-weight: 500;
  margin:15px 0 20px;
}
.school_02 h4::before{
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #0084d2;
  border-radius: 50%;
  translate:0 -2px;
  margin: 0 5px 0 0;
}
.school_02 .gray_bg{
  margin:20px 0 12px;
  padding:30px 28px;
}
.school_02 .gray_bg:last-of-type{
  margin:12px 0 0;
}
.gray_bg.gray_bg_school_02_mt:last-of-type{
  margin:46px 0 0;
}
.gray_bg_school_02_mt>ul{
  margin:0;
  padding:0;
  list-style: none;
}
.gray_bg_school_02_mt>ul>li::before{
  content:"・";
}

.gray_bg_school_02_mt>ul>li{
  padding-left:1em;
  text-indent:-1em;
}
.school_02_outline{
  border: 3px solid #0084d2;
  border-radius: 0 20px 0 20px;
  padding: 30px;
  margin: 26px 0 40px;
  text-align: center;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
  font-size: 26px;
  line-height: 1.5;
  color: #0084d2;
}
.school_2column.school_03{
  grid-template-rows: 180px;
  margin:0 0 80px;
}
.school_03 .school_2column_img{
  padding:5% 0 0 50px;
}
.school_2column_dtl>p.school_2column_lead_txt{
  margin:20px 0 0;
  font-size: 20px;
}
.school_img_3column{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap:29px;
  margin:24px 0 57px;
}
.school_img_3column>figure{
  margin:0;
}
.school_img_3column>figure>figcaption{
  text-align: center;
  margin:6px 0 0;
  font-size: 18px;
}
.school_ttl_h4{
  font-family: "Noto Serif JP",serif;
  font-size: 26px;
  font-weight: 500;
  margin:57px 0 15px;
}
.school_2column_dtl>p.lead_txt_18px{
  font-size: 18px;
  margin-bottom:17px;
}
.school_check_list_wrap{
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding:50px 24px;
  font-size:15px;
  border-radius: 0 30px 0 30px;
  margin:17px 0 80px;
}
.school_check_list{
  margin:0;
  padding:0;
  list-style: none;
}
.school_check_list>li::before{
  content:"";
  display: inline-block;
  width:20px;
  height:21px;
  background:url(../img/icon_check.png) no-repeat center /cover;
  translate: 0 4px;
  margin:0 10px 0 0;
}
.school_check_list>li{
  padding-left:30px;
  text-indent:-30px;
}
.school_check_list>li+li{
  margin:17px 0 0;
}
.school_check_list:nth-of-type(2){
  margin:0 0 0 30px;
}

/* ----- consultation ----- */
.consultation.section_ttl{
  margin-bottom:40px;
}
.consultation_box_inner{
  width:90%;
  max-width: 810px;
  margin:0 auto;
}
.consultation_box_inner_img_2olumn{
  display: flex;
  gap:40px;
}
.consultation_box_inner_img_2olumn > *{
  margin:0;
}
.consultation_box_inner_img_2olumn >figure >figcaption{
  margin:.5rem 0 0;
  font-weight: 500;
  text-align: center;
}
.consultation_lead_img{
  margin-bottom:40px;
}
.consultation_lead_txt{
  margin:2rem 0;
  line-height: 1.625;
  font-weight: 500;
}
.consultation_lead_img_2{
  margin:0 0 12rem;
}
.consultation_ttl{
  font-size:28px;
  font-weight: 500;
  font-family: "Noto Serif JP",serif;
  margin:0 0 1.5rem;
}
.consultation_ttl_txt{
  margin:0 0 1.75rem;
  font-weight: 500;
  line-height: 1.625;
}
.consultation_lead_img_3{
  margin:0 0 5rem;
}
.consultation_ttl_2{
  margin:0 0 2rem;
}
.consultation_box{
  background:#f6fbfd;
  padding: 60px 0 60px;
}
.consultation_box_ttl{
  margin:0 0 1.5rem;
  font-size: 1.5rem;
  font-weight: 500;
}
.consultation_box_ttl > span{
  font-size: 1rem;
  display: inline-block;
  margin-left: 1em;
}
.consultation_box_inner > p{
  font-weight: 500;
  line-height: 1.625;
  margin:0;
}
.consultation_box_inner > p+p{
  margin:2rem 0 0;
}
.consultation_box .consultation_box_inner_img_2olumn{
  margin: 2.5rem 0 0;
}
.consultation_box:nth-of-type(1){
  margin-bottom:53px;
}
.consultation_box:nth-of-type(2){
  padding:76px 0 51px;
  margin-bottom:49px;
}
.consultation_box:nth-of-type(3){
  padding:60px 0 40px;
  margin-bottom:51px;
}
.consultation_box_cite{
  text-align: right;
}
.consultation_box:nth-of-type(4){
  padding:58px 0 47px;
  margin-bottom:48px;
}
.consultation_box:nth-of-type(5){
  padding:58px 0 38px;
  margin-bottom:44px;
}
.consultation_box:nth-of-type(5) .consultation_box_ttl{
  margin:0 0 17px;
}
.consultation_box:nth-of-type(6){
  padding:59px 0 65px;
  margin-bottom:36px;
}
.consultation_box:nth-of-type(6)>section{
  margin-top:60px;
}
.consultation_box_ttl_h5{
  margin:0 0 23px;
  font-size:20px;
}
.consultation_box_inner span.txt_blue{
  color:#0084d2;
  display: block;
}
.consultation_box:nth-of-type(7)>section{
  padding:58px 0 82px
}
/* ----- information ----- */
.information{
  margin:116px 0 127px;
}
.information_table{
  margin-top:40px;
  display: grid;
  grid-template-columns: 20% 80%;
  font-weight: 500;
  font-size:18px;
  line-height:1.6;
}
.information_table_ttl:first-of-type{
  border-top:1px solid #0084d2;
}
.information_table_dtl:first-of-type{
  border-top:1px solid #d0d0d0;
}
.information_table_ttl{
  padding-left:67px;
  border-bottom:1px solid #0084d2;
  display: grid;
  align-items: center;
}
.information_table_dtl{
  margin:0;
  padding:30px 0 30px 100px;
  border-bottom:1px solid #d0d0d0;
}
.information_map{
  display: inline-block;
  font-size:14px;
  color:#0084d2;
  border:1px solid #0084d2;
  text-decoration: none;
  margin-left:44px;
  padding:0 10px;
}

/* ----- contact ----- */
.contact{
  margin:127px 0 130px;
}
.contact_lead_txt{
  font-size:26px;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
  letter-spacing: 3px;
  margin:43px 0 16px
}

.contact_form{
  margin:60px 0 0;
  font-weight: 500;
}
.contact_form_row{
  display: grid;
  grid-template-columns: 28.4% auto;
  align-items: center;
  margin:0 0 22px;
}
.contact_form_row_label{
  margin:0;
}
.contact_form_row input,
.contact_form_row select,
.contact_form_row textarea{
  width:100%;
  height:78px;
  padding:0 0 0 71px;
  background: #f7f7f7;
  border: none;
}
.contact_form_row select{
  appearance: none;
}
.contact_form_row select:invalid{
  color: #bababa;
}
.contact_fotm_row_items_row{
  position:relative;
}
.contact_fotm_row_items_row::after,
.contact_form_row_address_row_pref::after{
  content:"";
  display: block;
  width:22px;
  height:22px;
  rotate:135deg;
  position: absolute;
  top: 50%;
  right:30px;
  translate:0 -80%;
  border-top:1px solid #0084d2;
  border-right: 1px solid #0084d2;
}
.contact_form_row_address_row{
  margin:0 0 12px;
}
.contact_form_row_address_row>.hyphen{
  display:inline-block;
  font-size:36px;
  margin:0 15px;
}
.contact_form_row_address_row_pref{
  width:45.7%;
  position: relative;
}
.contact_form_row textarea{
  height: auto;
  padding:30px 71px;
}
.contact_form #postNumber01{
  width:28.3%;
}
.contact_form #postNumber02{
  width:45.7%;
}
.contact_form button{
  color:#fff;
  border:none;
  display: block;
  width:100%;
  max-width: 360px;
  height: 88px;
  border-radius: 0 20px 0 20px;
  background:url("../img/icon_mail.png") no-repeat center left 31px / 29px 21px,#0084d2;
  cursor: pointer;
  margin:56px auto 0;
  font-family: "Noto Serif JP",serif;
  font-size:20px;
}

/* ---------- footer ---------- */
footer{
  background:#000;
  color:#fff;
  padding:99px 0 33px;
}
.footer_inner{
  width: 90%;
  max-width:1000px;
  margin:0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas:"footer_left footer_right"
                      "footer_copyright footer_copyright";
  align-items: center;
}
.footer_left{
  grid-area: footer_left;
}
.footer_logo_title{
  font-size:36px;
  letter-spacing:3.24px;
  margin:0 0 7px;
}
.footer_logo_sub_title{
  font-size:11px;
  letter-spacing:2.9px;
  margin: 7px 0 19px;
}
.footer_address{
  font-size:14px;
  margin:19px 0 0;
  line-height: 1.5;
}
.footer_right{
  grid-area: footer_right;
}
.footer_nav{
  margin:0;
  padding:0 0 0 27.4%;
  list-style: none;
}
.footer_nav li{
  position: relative;
}
.footer_nav li+li{
  margin:50px 0 0;
}
.footer_nav li a{
  color:#fff;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
}
.footer_copyright{
  grid-area: footer_copyright;
  margin:88px auto 0;
  font-size:14px;
  color:#747474;
  letter-spacing: 2px;
  line-height:1.5;
}
.to_top{
  display:block;
  width: 88px;
  height: 88px;
  border-radius: 0 20px 0 20px;
  background:#0084d2;
  position:fixed;
  bottom:98px;
  right:13px;
  display: grid;
  place-content: center;
}
.to_top_arrow{
  display: block;
  width:22px;
  height:22px;
  border-top:1px solid #fff;
  border-left: 1px solid #fff;
  rotate:45deg;
  translate:0 6px;
}

@media screen and (max-width:980px){
  /* ---------- common ---------- */
  .br_sp{
    display: block;
  }
  .br_pc{
    display: none;
  }


  /* ---------- header ---------- */
  header nav{
    display: none;
  }
  .header_logo{
    font-size:24px;
    margin:20px 0 0 10px
  }
  .header_logo > a > span {
    letter-spacing: 2.6px;
    scale: .6;
    white-space: nowrap;
    translate: -20%;
    margin:0;
  }
  .hbg_menu{
    display:block;
  }
  #menu_btn_check{
    display:none;
  }
  .menu_btn{
    width:70px;
    height:70px;
    background: #0084d2;
    border-radius:0 0 0 10px;
    display:grid;
    place-content: center;
    position:fixed;
    top:0;
    right:0;
    z-index:1000;
  }
  .menu_btn:hover{
    cursor:pointer;
  }
  .menu_btn span,
  .menu_btn span::before,
  .menu_btn span::after{
    content:"";
    display:block;
    width:2rem;
    height:2px;
    background:#fff;
    transition:.3s ease-out;
    position:relative;
  }
  .menu_btn span::before{
    position:absolute;
    top:-7px;
  }
  .menu_btn span::after{
    position:absolute;
    bottom:-7px;
  }
  #menu_btn_check:checked~.menu_btn span{
    background:transparent;
  }
  #menu_btn_check:checked~.menu_btn span::before,
  #menu_btn_check:checked~.menu_btn span::after{
    background:#fff;
  }
  #menu_btn_check:checked~.menu_btn span::before{
    rotate:45deg;
    top:0;
  }
  #menu_btn_check:checked~.menu_btn span::after{
    rotate:-45deg;
    bottom:0;
  }
  #menu_btn_check:checked~.menu_content{
    right:0;
  }
  .menu_content{
    width:100%;
    height:100vh;
    padding:6.2rem calc(8% + 21px) 0 calc(8% + 21px);
    background:#fff;
    position:fixed;
    top:0;
    right:-100%;
    z-index:999;
    transition:.6s ease-out;
  }
  .menu_content ul{
    display:grid;
    grid-template-columns:1fr;
    gap:3.2rem;
    list-style:none;
    padding:0;
    margin:0;
  }
  .menu_content ul li a{
    color:#000;
    text-decoration:none;
    font-weight:bold;
    font-size:1.25rem;
  }
  .menu_content ul li a.gnav_txt{
    margin-top:0
  }
  .menu_content ul li a.gnav_hbg_contact{
    display: grid;
    width:calc(100% + 42px);
    translate:-21px;
    height:64px;
    background:url("../img/icon_mail.png") no-repeat center left 31px / 29px 21px,#0084d2;
    color:#fff;
    place-content: center;
  }

  /* ---------- mv ---------- */
  .mv{
    grid-template-columns: 1fr;
  }
  .mv_left{
    order:2;
    padding:20px 5% 0 5%;
  }
  .mv_left_title{
    font-size: 8.5vw;
    margin:0 0 20px;
  }
  .mv_left_txt_1{
    font-size:4.3vw;
    margin:20px 0;
  }
  .mv_left_txt_2{
    font-size: 4.3vw;
  }
  .mv_left_txt_2 > span{
    font-size: 6.4vw;
    margin:15px 0 ;
  }
  .mv_left_txt_3{
    font-size: 3.4vw;
    margin:20px 0 0;
  }
  .mv_right{
    order:1;
  }
  .mv_right::after{
    font-size:11.8vw;
    left: 0;
  }

  /* ---------- content ---------- */
  /* ----- common ----- */
  .section_ttl{
    font-size: 36px;
  }
  .question_2column,
  .school_2column,
  .school_02 .school_2column_dtl,
  .school_img_3column,
  .school_check_list_wrap{
    grid-template-columns: 1fr;
  }

  /* ----- question ----- */
  .question{
    margin:80px 0;
  }
  .question_ttl{
    font-size:30px;
  }
  .question_2column_ttl{
    font-size: 24px;
  }
  .question_2column_dtl{
    font-size:16px;
  }

  /* ----- school ----- */
  .shcool_img_4column{
    flex-wrap: wrap;
    gap:20px 0;
    justify-content: space-between;
  }
  .shcool_img_4column>p{
    width:48%;
  }
  .school_2column{
    grid-template-areas:"ttl"
                        "img"
                        "dtl";
    gap:20px;
    grid-template-rows: auto auto auto;
  }
  .school_2column_ttl{
    font-size: 24px;
  }
  .school_2column_img,.school_03 .school_2column_img{
    width:100%;
    padding:0;
  }
  .school_02 .school_2column_dtl{
    gap:40px;
  }
  .school_02 h4{
    padding-left:17px;
    text-indent:-17px;
  }
  .gray_bg.gray_bg_school_02_mt:last-of-type{
    margin:20px 0 0;
  }
  .school_02_outline{
    font-size: 22px;
  }
  .school_check_list_wrap{
    gap:17px;
  }
  .school_check_list:nth-of-type(2){
    margin:0;
  }

  /* ----- consultation ----- */
  .consultation.section_ttl > span{
    padding-left:1em;
  }
  .consultation_box_inner_img_2olumn{
    flex-wrap: wrap;
  }
  .consultation_lead_img_2{
    margin:0 0 6rem;
  }
  .consultation_ttl{
    font-size: 24px;
  }
  .consultation_box_ttl{
    font-size: 22px;
  }
  .consultation_box_ttl > span{
    display: block;
    margin-left: 0;
  }

  /* ----- information ----- */
  .information_table{
    grid-template-columns: 30% 70%;
  }
  .information_table_ttl{
    padding:0;
    text-align:center;
  }
  .information_table_dtl{
    padding:30px 0 30px 15px;
  }
  .information_map{
    display: block;
    width:fit-content;
    margin:10px 0 0;
  }
  /* ----- contact ----- */
  .contact_form_row{
    grid-template-columns: 1fr;
    gap:15px;
    margin:0 0 30px;
  }
  .contact_form_row input,
  .contact_form_row select,
  .contact_form_row textarea{
    padding:0 15px
  }
  .contact_form_row_address_row_pref{
    width: 60%;
  }


  /* ---------- footer ---------- */
  .footer_inner{
    grid-template-columns: 1fr;
    grid-template-areas:"footer_left"
                        "footer_right"
                        "footer_copyright";
    gap:30px;
  }
  .footer_logo_title{
    font-size:32px;
    text-align: center;
  }
  .footer_logo_sub_title{
    letter-spacing:2px;
    text-align: center;
  }
  .footer_address{
    text-align: center;
  }
  .footer_nav{
    padding:0 0 0 21px;
  }
  .footer_nav li a{
    font-size:18px;
  }
  .footer_nav li+li{
    margin-top:20px;
  }
  .footer_copyright{
    margin-top:30px;
    font-size: 12px;
    text-align: center;
  }
  .to_top{
    transform: scale(.7);
    bottom:49px;
  }
}

/* ---------- fadeIn ---------- */
.fadein{
  opacity:0;
  transform:translateY(100px);
}
.fadein-active{
  opacity:1;
  transform:translateY(0);
  transition:.7s ease-out;
}

/* ---------- MV_imgAnim ---------- */
@keyframes slide{
  0%{opacity:0;}
  40%{opacity:0;}
  50%{opacity: 1;}
  90%{opacity: 1;}
  100%{opacity: 0;}
}

/* ---------- contact-success ---------- */
.contact_success_txt_box{
  margin:20vh 0 130px;
  text-align: center;
}
.contact_success_txt_head{
  font-size:33px;
  font-family: "Noto Serif JP",serif;
  font-weight: 500;
}
.contact_success_txt_txt{
  font-size:14px;
  font-weight: 500;
  line-height: 1.5;
}
.tohome_button{
  color: #fff;
  display: grid;
  align-items: center;
  width: 100%;
  max-width: 360px;
  height: 88px;
  border-radius: 0 20px 0 20px;
  background:#0084d2;
  margin: 56px auto 0;
  font-family: "Noto Serif JP",serif;
  font-size: 20px;
  text-decoration: none;
}
